#----------------------------------------
#
#     RFXCOM with Node-red
#
#----------------------------------------

- unique_id: "AC/0x011E611E/1"
  name: "applique_salon"
  schema: json
  state_topic: "home/light/a_salon"
  command_topic: "home/light/a_salon/set"
  brightness: true
  rgb: false
  brightness_scale: 100
  
 # state_topic: "home/app_salon/light/status"
 # command_topic: "home/app_salon/light/switch"
 # brightness_state_topic: 'home/app_salon/light/brightness'
 # brightness_command_topic: 'home/app_salon/light/brightness/set'
 # qos: 0
 # payload_on: "On"
 # payload_off: "Off"
 # optimistic: false


- unique_id: "AC/0x011E611E/2"
  name: "applique_cuisine"
  schema: json
  state_topic: "home/light/a_cuisine"
  command_topic: "home/light/a_cuisine/set"
  brightness: true
  rgb: false
  brightness_scale: 100
  
 # state_topic: "home/app_salon/light/status"
 # command_topic: "home/app_salon/light/switch"
 # brightness_state_topic: 'home/app_salon/light/brightness'
 # brightness_command_topic: 'home/app_salon/light/brightness/set'
 # qos: 0
 # payload_on: "On"
 # payload_off: "Off"
 # optimistic: false



- unique_id: "AC/0x011E611E/4"
  name: "plafond_cuisine"
  schema: json
  state_topic: "home/light/p_cuisine"
  command_topic: "home/light/p_cuisine/set"
  brightness: true
  rgb: false
  brightness_scale: 100
  
 # state_topic: "home/app_salon/light/status"
 # command_topic: "home/app_salon/light/switch"
 # brightness_state_topic: 'home/app_salon/light/brightness'
 # brightness_command_topic: 'home/app_salon/light/brightness/set'
 # qos: 0
 # payload_on: "On"
 # payload_off: "Off"
 # optimistic: false
